function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","msgconsumer");
x.t("sending","message");
x.t("callback","progress");
x.t("creates","tibemsmsgconsumer_receive");
x.t("tibemsmsgconsumer_close","tibemsmsgconsumer_close");
x.t("tibemsmsgconsumer_close","tibemsmsgconsumer");
x.t("tibemsmsgconsumer_close","function");
x.t("tibemsmsgconsumer_close","tibco");
x.t("tibemsmsgconsumer_close","using");
x.t("end-call","msgconsumer");
x.t("until","call");
x.t("program","explicitly");
x.t("program","closing");
x.t("close","consumer");
x.t("close","consumers");
x.t("listener","callback");
x.t("response","server");
x.t("explicitly","close");
x.t("releases","associated");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsgconsumer_close");
x.t("cobol","call");
x.t("168","tibemssession_createconsumer");
x.t("293","tibco");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("tibemsmsgconsumer","tibemsmsgconsumer_close");
x.t("tibemsmsgconsumer","msgconsumer");
x.t("progress","function");
x.t("stops","sending");
x.t("function","purpose");
x.t("function","waits");
x.t("software","chapter");
x.t("chapter","consumer");
x.t("receive","call");
x.t("tibemssession_createconsumer","page");
x.t("closes","consumer");
x.t("closes","message");
x.t("purpose","closes");
x.t("client","program");
x.t("consumer","program");
x.t("consumer","response");
x.t("consumer","releases");
x.t("consumer","tibemsmsgconsumer");
x.t("consumer","remarks");
x.t("consumer","call");
x.t("tibco","software");
x.t("message","listener");
x.t("message","consumer");
x.t("message","data");
x.t("closing","consumer");
x.t("value","msgconsumer");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","receive");
x.t("tibemsmsgconsumer_receive","page");
x.t("page","168");
x.t("page","293");
x.t("data","consumer");
x.t("msgconsumer","close");
x.t("msgconsumer","cobol");
x.t("msgconsumer","returning");
x.t("msgconsumer","usage");
x.t("notifies","server");
x.t("call","tibemsmsgconsumer_close");
x.t("call","message");
x.t("call","notifies");
x.t("call","call");
x.t("call","returns");
x.t("storage","declaration");
x.t("pointer","parameters");
x.t("using","value");
x.t("returns","closes");
x.t("consumers","creates");
x.t("associated","storage");
x.t("waits","until");
x.t("server","stops");
x.t("server","client");
}
